@font-face
{
    font-family: 'GHR Basic Airbrush';
  src: url('GHR Basic Airbrush.eot');
  src: url('GHR Basic Airbrush.eot?#') format('embedded-opentype'),
      url('GHR Basic Airbrush.woff') format('woff'),
      url('GHR Basic Airbrush.ttf') format('truetype');
}
@font-face
{
    font-family: 'GHR_Aguiana_Recommended_by_';
  src: url('GHR_Aguiana_Recommended_by_.eot');
  src: url('GHR_Aguiana_Recommended_by_.eot?#') format('embedded-opentype'),
      url('GHR_Aguiana_Recommended_by_.woff') format('woff'),
      url('GHR_Aguiana_Recommended_by_.ttf') format('truetype');
}
@font-face
{
    font-family: 'GHR_Basic_Brush';
  src: url('GHR_Basic_Brush.eot');
  src: url('GHR_Basic_Brush.eot?#') format('embedded-opentype'),
      url('GHR_Basic_Brush.woff') format('woff'),
      url('GHR_Basic_Brush.ttf') format('truetype');
}
@font-face
{
    font-family: 'GHR_Calligraphy_Brush';
  src: url('GHR_Calligraphy_Brush.eot');
  src: url('GHR_Calligraphy_Brush.eot?#') format('embedded-opentype'),
      url('GHR_Calligraphy_Brush.woff') format('woff'),
      url('GHR_Calligraphy_Brush.ttf') format('truetype');
}
@font-face
{
    font-family: 'GHR_JapaLish';
  src: url('GHR_JapaLish.eot');
  src: url('GHR_JapaLish.eot?#') format('embedded-opentype'),
      url('GHR_JapaLish.woff') format('woff'),
      url('GHR_JapaLish.ttf') format('truetype');
}
